body.screenshot{width:1024px;margin:0 auto;}
body.screenshot #viewport,
body.screenshot pre[class*=language-]{display:none !important;}
body.screenshot nav.fixed{position:absolute !important;}
body.screenshot #screenshot{opacity:0;}
body.screenshot #screenshot:hover{opacity:1;}
#page-individual #header .header{min-height:400px !important;}
#header a.button{box-shadow:none;opacity:0.8;}
#header a.button:hover{opacity:1;}
#header{position:relative;}
img#button{margin:0 auto 30px;border-radius:50%;}
@media screen and (min-width:768px){img#button.left{float:left;margin-right:30px;}
}
@media screen and (max-width:768px){#title{text-align:center;}
}
.header.big.ultraBold h1{font-weight:700 !important;font-size:70px;line-height:1}
.hue [class*=fix-]{background:rgba(0, 0, 0, 0.4);padding:40px 20px;border-radius:10px;overflow:hidden;}
.whiteSlide .hue [class*=fix-]{background:rgba(255,255,255, 0.4);}
.author h3{font-size:16px;margin:0;}
.author p{font-size:16px;font-weight:bold;margin:0;}
#header i,
#header sup{font-size:14px;font-family:georgia;font-style:italic;font-weight:normal;text-transform:lowercase;}
#header sup{vertical-align:text-top;}
a{-webkit-transform:rotate(0);-moz-transform:rotate(0);transform:rotate(0);-webkit-backface-visibility:hidden;}
.button.uppercase{padding:14px 22px;font-size:15px;}
.noSpaces .grid-81>[class*=col-]{margin-bottom:0;}
.scroll .slide .background{min-height:inherit;}
.underline{border-bottom:1px solid rgba(255,255,255,0.1);}
.whiteSlide .underline{border-bottom-color:rgba(0,0,0,0.2);}
#services .grid h3{margin-bottom:5px !important;}
#services .grid+.grid{margin-top:0;}
.slide.half-and-half .background{position:absolute;top:0;left:0;filter:grayscale(1);height:100%;width:100%;display:block;background-repeat:no-repeat;background-position:center;background-size:cover;z-index:1;opacity:0.8;transition:opacity 0.3s ease-in-out;}
.slide.half-and-half .wrap:first-child .background{-moz-transform:scaleX(-1);-o-transform:scaleX(-1);-webkit-transform:scaleX(-1);transform:scaleX(-1);filter:FlipH;-ms-filter:"FlipH";}
.slide.half-and-half .info{z-index:2;}
.slide.half-and-half a{position:relative;display:block;opacity:1;padding:60px 40px;}
.slide.half-and-half a:hover .background{opacity:1;filter:grayscale(0);}
@media screen and (min-width:768px){.slide.half-and-half a{padding-top:100px;padding-bottom:50px;}
.slide.half-and-half.collegues .wrap:first-child a:hover p:before{content:"â†";margin-right:5px;display:inline-block;}
.slide.half-and-half.collegues .wrap:nth-child(2) a:hover p:after{content:"â†’";margin-left:5px;display:inline-block;}
}
@media screen and (max-width:767px){.slide.half-and-half.collegues .wrap:first-child{display:none;}
.slide.half-and-half.collegues a .background{opacity:0.7;transition:all 0.5s ease-in-out;box-shadow:inset 0 5px 20px 0 rgba(0,0,0,0.4);}
.slide.half-and-half a .background:after{position:absolute;bottom:0;right:0;transition:all 0.5s ease-in-out;}
.slide.half-and-half a:hover .background{box-shadow:inset 0 1px 2px 0 rgba(0,0,0,0.3);}
.slide.half-and-half.collegues a:hover .background:after{content:"View profile â†’";opacity:1;bottom:20px;right:40px;}
#projects.slide.half-and-half a:hover .background:after{content:"View project â†’";}
}
.half-and-half img{border:15px solid rgba(255,255,255,0.2);box-shadow:0 0 0 0 transparent;-ms-transition:box-shadow 0.5s ease-in-out, border 0.5s ease-in-out;-webkit-transition:box-shadow 0.5s ease-in-out, border 0.5s ease-in-out;transition:box-shadow 0.5s ease-in-out, border 0.5s ease-in-out;}
.half-and-half a:hover img{border:1px solid transparent;box-shadow:0 0 0 200px rgba(255,255,255,0.1);}
.half-and-half .content{overflow:visible;}
@media (max-width:600px){.wrap:not(.noSpaces), .spaceWrap, .wrap.noSpaces #main{padding-top:20px !important;padding-bottom:20px !important;padding-left:15px !important;padding-right:15px !important;}
#header .wrap{ padding:calc(5.56% + 50px) 20px !important;}
.container .wrap.sm-top{ padding-top:calc(5.56% ) !important;}
.popup .wrap.spaces{padding-left:15px !important;padding-right:15px !important;}
}
#preferredContact{display:none !important;}
a .more{opacity:0.5;}
a:hover .more{color:#FC422C;opacity:1;}
.narrow{padding-top:0 !important;padding-bottom:0 !important;}
.noselect *{-webkit-touch-callout:none !important;-webkit-user-select:none !important;-khtml-user-select:none !important;-moz-user-select:none !important;-ms-user-select:none !important;user-select:none !important;}
.more{margin-top:5px;display:inline-block;}
.more:after{content:'\232A';display:inline-block;padding-left:5px;font-weight:bold;font-size:14px;vertical-align:middle;}
.title-67{font-weight:300;}
.category-67{font-size:17px;letter-spacing:0;text-transform:capitalize;font-weight:400;}
.box-67{box-shadow:0 1px 1px 0 rgba(0,0,0,0.1);border-radius:5px;-webkit-transition:.5s;transition:.5s;}
.box-67 .thumbnail-67{border-radius:5px 5px 0 0;transition:0.5s;overflow:hidden;height:0;padding-bottom:60%;position:relative;}
.box-67 .thumbnail-67 img{border-radius:5px 5px 0 0;}
.box-67 .absolute{padding:20px;margin-top:0 !important;-webkit-transition:.5s;transition:.5s;text-align:center;top:50%;width:100%;-webkit-transform:translateY(calc(-50% + 10px));transform:translateY(calc(-50% + 10px));}
a.box-67:hover,
a.box-67:active{box-shadow:0 8px 15px rgba(0, 0, 0, .15), 0 0 14px rgba(0, 0, 0, 0.02), 0 0 1px rgba(0, 0, 0, 0.1);opacity:1;-webkit-transform:translateY(-4px);transform:translateY(-4px);-moz-transform:none;background:transparent;}
.box-67:hover .thumbnail-67,
.box-67:active .thumbnail-67{background:transparent;position:relative;}
.box-67 .thumbnail-67 .cover{position:absolute;top:0;left:0;right:0;bottom:0;-webkit-transition:.5s;transition:.5s;}
a.box-67:hover .absolute,
a.box-67:active .absolute{z-index:1;color:#FFF;opacity:1;-webkit-transform:translateY(-50%);transform:translateY(-50%);}
a.box-67:hover .cover,
a.box-67:active .cover{}
a.box-67:hover .cover,
a.box-67:active .cover{transform:scale(1.05);}
a.box-67:hover .cover.blur,
a.box-67:active .cover.blur{filter:blur(5px) brightness(50%);opacity:1;}
a.box-67:hover .title-67,
a.box-67:active .title-67{color:#FC422C;}
#header #logo{margin:40px auto;width:140px;height:140px;background:#FC422C;border-radius:50%;padding:20px;text-align:center;vertical-align:middle;display:block;box-shadow:0 1px 3px 0 rgba(0,0,0,0.5);}
#header #logo svg{margin-right:-10px;fill:#FFF;}
.panel.top .logo{font-weight:bold;}
.panel.top .desktop .logo svg{margin-right:8px;}
.panel.top .logo svg{float:left;fill:#FFF !important;height:40px;width:40px;margin-top:-4px;}
#header h1,
.header h1{font-weight:700 !important;}
.subtitle{display:block;}
.subtitle span{border-radius:3px;font-weight:bold;padding:8px 10px;margin-bottom:30px;display:inline-block;background-color:rgba(255,255,255,0.8);box-shadow:0 1px 1px 0 rgba(0,0,0,0.3);color:#303030;text-transform:uppercase;letter-spacing:0.05em;}
.whiteSlide .subtitle span{background-color:#303030;box-shadow:0 1px 1px 0 rgba(0,0,0,0.3);color:#FFF;}
.subtitle span{line-height:0.5;text-align:center;display:inline-block;position:relative;}
.whiteSlide .subtitle span:before, .whiteSlide .subtitle span:after{border-color:#303030;}

/* CONTENT */
article p.hero{padding-top:0;margin-top:0;}
#content{-webkit-transition:1s;transition:1s;background-color:#fff;margin-left:300px;width:calc(100% - 300px);}
.header{padding:60px 0;}
#header .header{padding:30px 0 0;}
.skinny{padding-top:0 !important;padding-bottom:0 !important;}
.wrap.wide{width:auto !important;padding-left:2% !important;padding-right:2% !important;}
#header .skinny .header{padding:180px 0 80px;}
.skinny #main{padding-top:80px;padding-bottom:80px;}
@media (max-width:768px){#header .skinny .header{padding:140px 0 60px;}
.skinny #main{padding-top:40px;padding-bottom:40px;}
}
.subtitle i{font-family:'Georgia', serif;letter-spacing:0;font-weight:300;text-transform:lowercase;font-size:16px;}

/* PANEL */
.panel.bottom{padding-bottom:30px;}
.panel.top .button.micro{margin-top:7px;font-size:16px;padding:10px 22px;line-height:1;}
.panel.top .button.actionButton{box-shadow:none;}
a#go-home svg{-webkit-transition:.35s;-moz-transition:.35s;-o-transition:.35s;transition:.35s;margin:0;}
a#go-home span{position:relative;top:0;left:-2px;display:inline-block;opacity:0;-webkit-transition:.35s;-moz-transition:.35s;-o-transition:.35s;transition:.35s;}
a#go-home span svg{fill:#FFF !important;}
a#go-home:hover > svg{opacity:0;-webkit-transform:translateX(-24px);transform:translateX(-24px);}
a#go-home:hover span{opacity:1;-webkit-transform:translateX(-24px);transform:translateX(-24px);}
a#go-home:hover span svg{transform:scale(1.3);}
.page-loaded .slides.firstSlide .panel.top{}
.page-loaded .slides:not(.firstSlide) .panel.top{background:rgba(255,255,255,.95);border-bottom:1px solid rgba(0,0,0,0.15);color:#303030;padding:5px 10px !important;}
.page-loaded .slides:not(.firstSlide) .panel.top .button.actionButton{background:transparent;box-shadow:none;}
.page-loaded .slides:not(.firstSlide) .panel.top .button.actionButton svg,
.page-loaded .slides:not(.firstSlide) .panel.top .logo svg{fill:#303030 !important;}
.mobile.page-loaded .slides .panel.top {
	padding: 5px !important;
	background: rgba(69, 99, 150,0.2) !important;
	backdrop-filter: blur(6px);
	-webkit-backdrop-filter: blur(8px);
	border-bottom: none !important;
	color: #FFF !important;
}
.mobile.page-loaded .slides .panel.top a#go-home:hover{background:transparent;}
.mobile.page-loaded .slides .panel.top .button.actionButton{box-shadow:none;background:transparent;}
.mobile.page-loaded .slides:not(.firstSlide) .panel.top .button.actionButton svg{fill:#FFF !important;}
.page-loaded .scroll .panel,
.page-loaded.mobile .simplifiedMobile .panel{position:absolute;}
.panel.top .menu a{border-radius:5px;-webkit-transition:0.5s;transition:0.5s;text-transform:capitalize;}
.panel.top .menu a:hover{-webkit-transition:0.25s,;transition:0.25s;opacity:1;}
.panel.top .menu a.active:hover{opacity:1;}
.panel.top .menu a:active{opacity:1;-webkit-transition:0s;transition:0s;}
.panel.top .menu li{position:relative;}
.stage-2 .panel.top .menu li:nth-child(1) a,
.stage-3 .panel.top .menu li:nth-child(2) a,
.stage-4 .panel.top .menu li:nth-child(3) a,
.stage-5 .panel.top .menu li:nth-child(4) a,
.stage-6 .panel.top .menu li:nth-child(5) a,
.stage-7 .panel.top .menu li:nth-child(6) a{-webkit-transition:0s;transition:0s;}

/* SIDEBAR */
#feeds .content{padding:40px 20px;}
#feeds .content p{font:normal normal 12px/1.4 Helvetica, Roboto, "Segoe UI", Calibri, sans-serif;color:#292F33;}
#feeds .content h5{}
#feeds a{color:#303030;padding:10px;}
#feeds a:hover{background-color:rgba(160, 200, 220, .12);border-radius:3px;}
.sidebar {
	background-color: #466295 !important;
}
.sidebar.left.visible{box-shadow:1px 0 5px 0 rgba(0,0,0,0.6);}
.sidebar.right.visible{box-shadow:-1px 0 5px 0 rgba(0,0,0,0.6);}
#sidebar li a:hover{opacity:1;}
#sidebar .logo{font-size:20px !important;font-weight:700;}
#sidebar .logo svg{float:left;width:31px;height:31px;margin-right:5px;margin-top:-2px;}
#menu li a{border-right:2px solid transparent;display:block;font-weight:600;line-height:1.4;font-size:16px;padding:3px 0;text-transform:uppercase;letter-spacing:0.09em}
#menu li.active a,
#menu li a:hover{opacity:1;border-right-color:#FFF;}
#submenu span{font-size:15px;text-indent:0 !important;padding-top:5px;text-transform:uppercase;display:block;letter-spacing:.15em !important;text-indent:.1em !important;}
#submenu > li{border-top:1px solid rgba(255,255,255,0.3);}
#submenu li a{line-height:1.4;font-size:16px;opacity:0.8;}
.sidemenu{background:#FCFCFC;border-right:1px solid #ECECEC;width:300px;height:100%;position:absolute;top:0;left:0;padding:30px;padding-top:calc(5.56% + 50px);-webkit-overflow-scrolling:touch;overflow-y:auto;z-index:1;}
#toc{}
#toc ul{margin:0;padding:0;}
#toc li{}
#toc .h1, #toc .h2, #toc .h3{margin:0;padding:0;line-height:1.4;letter-spacing:0px;}
#toc .h1{font-size:20px;font-weight:600;}
#toc .h2{font-size:18px;font-weight:400;}
#toc .h3{font-size:16px;font-weight:400;}
#content, .sidemenu, .menuButton{-webkit-transition:0.4s;transition:0.4s;-webkit-transition-timing-function:cubic-bezier(.7, 0, .3, 1);transition-timing-function:cubic-bezier(.7, 0, .3, 1);will-change:width, transform, -webkit-transform, opacity;}
@media screen and (max-width:1024px) and (min-width:940px){#content{margin-left:240px;width:calc(100% - 240px);}
.sidemenu{width:240px;}
}
@media screen and (max-width:940px){#content{margin-left:0;width:100%;}
.sidemenu{-webkit-transform:translateX(-100%);transform:translateX(-100%);}
.menuButton{-webkit-transform:translateX(0px);transform:translateX(0px);}
.sidebarShown .sidemenu{-webkit-transform:translateX(0px);transform:translateX(0px);}
.sidebarShown body{background:#000000;}
.sidebarShown #content{opacity:0.2;}
.sidebarShown .menuButton{background:transparent;box-shadow:none;}
}
.sidemenu > *{cursor:pointer;}
.sidemenu > *:hover{color:rgb(28, 64, 179);}
.sidemenu h1{font-size:20px;font-weight:600;letter-spacing:0px;color:#000000;margin:30px 0 10px;}
.sidemenu h1:first-child{margin-top:0;}
.sidemenu .search{outline:none;width:100%;padding:5px 8px;font-size:20px;font-family:'Source Sans Pro', sans-serif;border:1px solid #fff;border-bottom:1px solid #ccc;-webkit-transition:0.2s;transition:0.2s;margin-left:-8px;}
.sidemenu .search:focus{border:1px solid #2A55DA;}
.sidemenu h2{font-size:16px;font-weight:400;text-indent:0;text-transform:none;letter-spacing:0;color:#3e3e3e;margin-top:10px;line-height:1;}
.sidemenu h3{font-size:15px;font-weight:400;text-transform:none;letter-spacing:0;color:#303030;margin-top:8px;margin-left:8px;line-height:1;}
.fixScroll .sidemenu{overflow-y:auto;}
.menuButton{display:inline-block;position:fixed;top:12px;right:12px;height:50px;width:50px;padding:12px;border:2px solid transparent;border-radius:25px;z-index:999;background:rgba(40, 40, 40, .6);line-height:1;-webkit-box-shadow:0 0 1px 1px rgba(255, 255, 255, 0.1);box-shadow:0 0 0 1px rgba(255, 255, 255, 0.1);cursor:pointer;-ms-touch-action:manipulation;touch-action:manipulation;vertical-align:top;-webkit-transform:translateX(65px);transform:translateX(65px);-webkit-animation-delay:0.2s;animation-delay:0.2s;will-change:width, margin;}
.menuButton svg{width:22px;height:22px;fill:#fff;}
.menuButton .icon{position:relative;-webkit-transition:0.2s;transition:0.2s;}
.menuButton .icon .show,
.menuButton .icon .hide{position:absolute;top:0;left:0;-webkit-transition:0.2s;transition:0.2s;}
.menuButton .icon .hide{opacity:0;}
.sidebarShown .menuButton .icon .hide{opacity:1;}
.sidebarShown .menuButton .icon .show{opacity:0;-webkit-transform:scale(0.5);transform:scale(0.5);}
.sidebarShown .menuButton .icon{-webkit-transform:translateY(-8px) scale(1.75);transform:translateY(-8px) scale(1.75);}
.sidemenu .tabs{border:none;max-width:none;margin:30px 0;}
.sidemenu .tabs li{border:none;text-align:left;color:#666;padding:15px 20px 15px 50px;}
.sidemenu .tabs li:hover,
.sidemenu .tabs li.selected{border-right-style:solid;border-right-width:10px;bcolor:#303030;border-radius:0 !important;}

/* BUTTONS *
.button.nano{font-size:10px;padding:0px 10px;letter-spacing:1.5px !important;text-transform:uppercase;margin-bottom:0;margin-top:4px;margin-left:0;border-radius:2px;line-height:2.5em;font-weight:bold;border:1px solid rgba(255, 255, 255, 0.1);}
.filter .button.nano{font-size:16px;padding:0 20px;border-radius:3px;margin-top:11px;}
.label{padding:2px 6px;border-radius:2px;font-size:11px;text-transform:uppercase;font-weight:400;letter-spacing:0.05em;margin:0 5px 5px 0;white-space:nowrap;border:1px solid rgba(0,0,0,0.1);display:inline-block;}
h5 .label{float:right;margin:0;box-shadow:none;border:none;padding:1px 5px;vertical-align:baseline;}
.pubMed{background:#4390DB !important;color:#fff !important}

/* PAGER */
.pager {
	border-top: 2px solid rgba(255,255,255,0.8);
	border-bottom: 1px solid rgba(0,0,0,0.1);
	}

    .pager .grid li:nth-child(2) {
        border-color: rgba(0,0,0,0.1);
        border-style: solid;
        border-width: 0 1px 0 1px;
        }
    
    @media screen and (max-width: 767px) {
    
        .pager .grid li:nth-child(2) {
            border-width: 1px 0 1px 0;
        }
    
    }



.pager .grid li:nth-child(3) {
	border-color: rgba(0,0,0,0.1);
	border-style: solid;
	border-width: 0 1px 0 1px;
	}

@media screen and (max-width: 767px) {

	.pager .grid li:nth-child(3) {
		border-width: 0px 0 1px 0;
	}

}
.pager a {
	padding: 20px;
	}

.pager a .topic {
	margin-bottom: 5px;
	display: block;
	}

.pager a h3 {
	font-weight: 400;
	}

.pager a:hover {opacity: 1 !important;}

.slides #pager {
	padding-top: 10px; padding-bottom: 5px;
}

/* show pager nav when scrolling */
.slides:not(.lastSlide) #pager {
	opacity:0;
	-webkit-transform: translate3d(0,100%,0) !important;
	transform: translate3d(0,100%,0) !important;
}

.slides #pager a.button.actionButton {background: transparent; box-shadow: none; padding: 0 0 6px 0;}
.slides #pager a.button.actionButton svg, .slides #pager a.button svg {height: 40px; width: 40px;}
.slides #pager h5 {text-indent: inherit;}
/* END PAGER */


/* FOOTER */
.customFooter a{font-size:14px !important;color:#FFF;opacity:0.3;}
#footer .wrap{padding-left:15px;padding-right:15px;padding-bottom:15px !important;}
@media (min-width:601px){#footer .wrap{padding-top:50px !important;padding-bottom:20px !important;padding-left:50px;padding-right:50px;}
}
#footer .container{border-top:1px solid rgba(0,0,0,0.1);}
#footer p{opacity:0.6;}
#footer a.logo{color:#303030;line-height:1.2;opacity:0.7;font-weight:700;margin-bottom:20px;-webkit-transform:rotate(0);}
#footer a.logo svg{float:left;fill:#303030;margin:-3px 5px 0 0;width:40px;height:40px;-webkit-backface-visibility:hidden;-webkit-transform:translateZ(0);transform:translate3d(0px,0px,0px);}
#slogan{font-size:12px;font-weight:400;}
#footer a.logo:hover{opacity:1;}
.footer strong{display:block;margin-bottom:5px;opacity:0.7;}
.footer strong.topSpace{margin-top:15px;}
#footer p.micro{font-size:14px;line-height:1.4;}
#footer ul li[class*=col-]:last-child:not(.website-by){border-top:1px solid rgba(0,0,0,0.1);margin-top:20px;padding:10px 0 0;}
.footer a{opacity:0.9;line-height:1.5;display:block;}
.footer a:hover{opacity:1 !important;color:#000;-webkit-backface-visibility:hidden;}
.footer p a:hover{text-decoration:underline;}
.footer .socialIcons{margin-top:15px;}
.footer .socialIcons a{opacity:0.7;}
#footer .socialIcons a svg{width:35px;height:35px;-webkit-backface-visibility:hidden;-webkit-transform:translateZ(0);transform:translate3d(0px,0px,0px);}
.footer .socialIcons a:hover{opacity:1;}
.footer .socialIcons li{display:inline-block;margin-right:3px;}
@media screen and (max-width:1023px){#footer ul li[class*=col-]:first-child{border-bottom:1px solid rgba(0,0,0,0.1);}
.footer strong{margin-top:15px;margin-bottom:5px;}
.footer .socialIcons{margin-bottom:10px;}
.footer .col-2-12:last-child{border-top:1px solid rgba(0,0,0,0.1);margin-top:20px;padding-top:10px;}
#footer br{}
}


/* THEME */
.btn1{background:#1D345D;color:#EBEDEF;}
.btn2{background:#EBEDEF;color:#1D345D;}
a.btn2:hover{background:#FC422C;color:#FFF;}
.btn3{background:#FC422C;color:#FFF;}
.btn4{background:#FFF;color:#FC422C;}
.btn5{background:#EBEDEF;color:#1D345D;}
a.btn5:hover{background:#FFFEDF;color:#1D345D;}
.bg1{background-color:#1D345D;}
.bg2{background-color:#EBEDEF;}
.bg3{background-color:#FC422C;}
.bg4{background-color:#FFF;}
.bg5{background-color:#303030;}
.bg6{background-color:#1C335E;}
.bg7{background-color:#15191E;}
.bg8{background-color:#000;}
.bg9{background-color:#F4F4F4;}
.tx1{color:#1D345D;}
.tx2{color:#EBEDEF;}
.tx3{color:#FC422C;}
.tx4{color:#FFF;}
.tx5{color:#303030;}
.tx6{color:#1C335E;}
.tx7{color:#15191E;}
.tx8{color:#000;}
.fl1{fill:#1D345D;}
.fl2{fill:#EBEDEF;}
.fl3{fill:#FC422C;}
.fl4{fill:#FFF;}
.fl5{fill:#303030;}
.fl6{fill:#1C335E;}
.fl7{fill:#15191E;}
.fl8{fill:#000;}
.bd1{border-color:#1D345D;}
.bd2{border-color:#EBEDEF;}
.bd3{border-color:#FC422C;}
.bd4{border-color:#FFF;}
.bd5{border-color:#303030;}
.bd6{border-color:#1C335E;}
.bd7{border-color:#15191E;}
.bd8{border-color:#000;}
/* .label{background-color:#EBEDEF;} */
/* article p a, .article p a{background-color:#FFFEDF;box-shadow:0 1px 0 0 rgba(0,0,0,0.1);} */
.popup p a{background-color:transparent;box-shadow:0 2px 0 0 rgba(255,255,255,0.3);}
article p a:hover, .article p a:hover{box-shadow:0 2px 0 0 rgba(0,0,0,0.3);}
.popup p a:hover{box-shadow:0 2px 0 0 rgba(255,255,255,0.5);background-color:rgba(255,255,255,0.2);}
a#go-home:hover{background:#FC422C;}
@media screen and (min-width:768px){.panel.top .menu a.active{background:#EBEDEF !important;color:#303030 !important;}
.panel.top .menu a:hover{background:#EBEDEF;color:#303030;}
.panel.top .menu a.active:hover{color:#000000 !important;}
.panel.top .menu a:active{color:#000000;}
.xstage-2 .panel.top .menu li:nth-child(1) a,
.xstage-3 .panel.top .menu li:nth-child(2) a,
.xstage-4 .panel.top .menu li:nth-child(3) a,
.xstage-5 .panel.top .menu li:nth-child(4) a,
.xstage-6 .panel.top .menu li:nth-child(5) a,
.xstage-7 .panel.top .menu li:nth-child(6) a{background:#ebedef;color:#000000;}
}
.deepBlue{background:#1D345D !important;color:#fff !important;}
.deepBlue svg{fill:#fff !important;}
.text-deepBlue{color:#1D345D !important;}
.text-deepBlue.button svg{fill:#1D345D !important;}
.stroke.button.deepBlue{color:#1D345D !important;border-color:#1D345D !important;}
.stroke.button.deepBlue svg{fill:#1D345D !important;}
.tangerine{background:#FC422C !important;color:#fff !important;}
.tangerine svg{fill:#fff !important;}
.text-tangerine{color:#FC422C !important;}
.text-tangerine.button svg{fill:#FC422C !important;}
.stroke.button.tangerine{color:#FC422C !important;border-color:#FC422C !important;}
.stroke.button.tangerine svg{fill:#FC422C !important;}
.slate{background:#EBEDEF !important;color:#303030 !important;}
.slate svg{fill:#303030 !important;}
.text-slate{color:#EBEDEF !important;}
.text-slate.button svg{fill:#EBEDEF !important;}
.stroke.button.slate{color:#EBEDEF !important;border-color:#EBEDEF !important;}
.stroke.button.slate svg{fill:#EBEDEF !important;}
.container .wrap.wrap-tiny { padding-top: 15px !important; padding-bottom: 30px !important;}
.container .wrap.wrap-no-bottom { padding-bottom: 15px !important;}



	/* QUOTES */
	.slider[data-slider-id="quotes"] li {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		display: block;
		-webkit-transition: 0.5s;
		transition: 0.5s;
		/* before selected */
		opacity: 0;
	 }
	 
	 /* selected */
	 .slider[data-slider-id="quotes"] li.selected { opacity: 1; }
	 
	 /* style dots */
	 .controller[data-slider-id="quotes"] .dot:after {
		background:transparent;
		box-shadow:0 0 0 1px rgba(255,255,255,.5);
	 }
	 
	 .controller[data-slider-id="quotes"] .dot.selected:after {
		background:#fff;
		box-shadow:0 0 0 1px #fff;
	 }
	 
	 
	 .controller[data-slider-id="quotes"] .dot:hover:after {
		-webkit-transform: none;
		transform: none;
		background:rgba(255,255,255,.5);
	 }
 



/* QUOTES */
.slider[data-slider-id="quotes"] li {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: block;
	-webkit-transition: 0.5s;
	transition: 0.5s;
	/* before selected */
	opacity: 0;
 }
 
 /* selected */
 .slider[data-slider-id="quotes"] li.selected { opacity: 1; }
 
 /* style dots */
 .controller[data-slider-id="quotes"] .dot:after {
	background:transparent;
	box-shadow:0 0 0 1px rgba(255,255,255,.5);
 }
 
 .controller[data-slider-id="quotes"] .dot.selected:after {
	background:#fff;
	box-shadow:0 0 0 1px #fff;
 }
 
 
 .controller[data-slider-id="quotes"] .dot:hover:after {
	-webkit-transform: none;
	transform: none;
	background:rgba(255,255,255,.5);
 }
 .inlinelink {
	 display: inline-block !important;
	color: #999999;
 }